Subject: [bug#31539] [PATCH] Add RabbitMQ package and service.

From: Christopher Baines <[email-masked]>
Date: Tue, 20 Oct 2020 08:59:01 +0100

zimoun <[email-masked]> writes:

> The 2 patches [1] are more than 2 years old.  They are about adding
> RabbitMQ package and service.  Have they been fallen in the crack?
>
> Are they still relevant?  They are tagged ’moreinfo’, why?  Because the
> package needs more work?

The service is OK, but the package needs some work before merging. It
doesn't built RabbitMQ from source.